@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20161002
*/

/* Simplicity子テーマ用のスタイルを書く */

/*見出し*/
.article h2 {
  background: #ba2636;
  font-weight: bold;
  font-size: 25px;
  color:#ffffff;
  border: 2px dashed #f8fbf8;
  box-shadow: 0 0 3px 3px #ba2636;
  border-radius: 5px;
  padding: 5px 5px 3px 10px;
  margin: 40px 0px 20px;
}


.article h3{
        padding: 3px 3px 0px 10px;
	border-left: 15px solid #e06773;
        border-bottom: transparent 0px solid;
}

.article  h4{
        font-size: 18px;
	position: relative;
	padding-bottom: .5px;
	border-bottom: 3px solid #cccccc;
}
h4::after {
	position: absolute;
	bottom: -3px;
	left: 0;
	z-index: 2;
	content: '';
	width: 10%;
	height: 3px;
	background-color: #d2691e;
}
 

.article  h5{
 
}


/*ランキングひな形*/
.rank-box {
   padding: 15px; border: solid 25px #eefcfa;
   border-radius: 20px;
   border-image: url("http://name-syu.com/wp-content/uploads/2017/01/8b27bf51581b83aaec7f23b050638904-2.jpg")34 34 repeat;
   border-color: rgba(255,255,255,0.1);
}


/*アンダーライン 赤太字*/
.underline1 {
  background: linear-gradient(transparent 60%, #eee2dd 60%);
  color: #800000;
}



/*アンダーライン 黒太字*/
.underline2{
  background: linear-gradient(transparent 60%, #ffd700 90%);
  color: #000000;
}
  
/*ボックス　ブルー枠無し*/
.box1 {
  background: #eafbf9;
  font-size: 16px;
  color:#356964;
  box-shadow: 2px 3px 2px 0px #cccccc;
  border-radius: 5px;
  padding: 5px 5px 3px 10px;
 }

/*POINTボックス　枠あり*/
.box2 {   
    border:2px solid #ba2636;
    color: #551118;
    border-radius: 7px;
    margin: 0px 0px 0px 0px;
    padding: 20px 5px 5px 10px;
    position: relative;
}
.box2::before {
    background-color: #fff;
    color: #ba2636;
    content: "point!";
    font-size: 20px; 
    left: 10px;
    padding: 0px 5px 0px 5px;
    position: absolute;
    top: -13px;
}

/*ボックス　オレンジ枠無し*/
.box3 {
  background: #ffe9e6;
  font-size: 16px;
  color:#f52500;
  box-shadow: 2px 3px 2px 0px #cccccc;
  border-radius: 5px;
  padding: 5px 5px 3px 10px;
}


/*公式サイトはこちら*/
.kousiki1{
    font-size: 20px;
    text-align:center; /*ボタンの中央配置 */
    margin:20px auto 20px auto;  /*ボタンの上右下左の余白 */
    max-width: 250px;  /*ボタンの横幅 */
    text-align: center;  /*ボタン内の文字中央寄せ */
    padding: 10px 5px 5px 5px !important;  /*ボタン内文字の余白 */
    background-color: #e9967a;  /*ボタンの背景色 */
    border-radius: 20px;  /*ボタンの角を少し丸く */
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    font-weight: bold;  /*ボタン内文字は太字 */
    color: #ffffff !important;  /*ボタン内の文字色 */
    height: 30px;
}
 .kousiki1 a { 
 color: #ffffff !important;  /*ボタン内の文字色 */
 display: block;
}
.kousiki1:hover {
	letter-spacing: 5px;
}


/*詳細はこちら*/
.linkbutton1{
    font-size: 20px;
    text-align:center; 
    margin:20px auto 20px auto;  /*ボタンの上右下左の余白 */
    max-width: 250px;  /*ボタンの横幅 */
    text-align: center;  /*ボタン内の文字中央寄せ */
    padding: 10px 5px 5px 5px !important;  /*ボタン内文字の余白 */
    background-color: #bdb76b;  /*ボタンの背景色 */
    border-radius: 20px;  /*ボタンの角を少し丸く */
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    font-weight: bold;  /*ボタン内文字は太字 */
    color: #ffffff !important;  /*ボタン内の文字色 */
    height: 30px;
}
.linkbutton1 a {
 color: #ffffff !important;  /*ボタン内の文字色 */
 display: block;
}
.linkbutton1:hover {
	letter-spacing: 5px;
}

/*POINTボックス　個別1*/
.box4 {   
    border:2px solid #ba2636;
    color: #551118;
    border-radius: 7px;
    margin: 0px 0px 0px 0px;
    padding: 20px 5px 5px 10px;
    position: relative;
}
.box4::before {
    background-color: #fff;
    color: #ba2636;
    content: "例えば・・・";
    font-size: 20px; 
    left: 10px;
    padding: 0px 5px 0px 5px;
    position: absolute;
    top: -13px;
}

/*見出しプラグインを中央寄せ*/

#toc_container {
  margin-left: auto;
  margin-right: auto;
}

/*グローバルナビメニューの色*/
#navi ul{
  position: relative;
  clear: both;
  border: 1px solid #ff6347;
  background-color:#ff6347;
  border-radius:3px;
  margin:0;
  padding:0;
  width:100%;
  box-sizing: border-box;
}

/*グローバルメニューの文字色と反転色*/
#navi ul li a{
  font-size:14px;
  display: block;
  padding: .3em .7em;
  color:#ffffff;
  text-decoration:none;
  z-index:99;
}
#navi ul li a:hover{
  background-color:#ffb5a8;
}



/*公開日のところの色*/
.post-meta{
  margin-bottom: 0.5em;
  text-align:right;
  background-color:#eae3d7;
  color:#555;
  font-size:16px;
}

/*まとめのテンプレート*/
.matome {
    border:2px solid #664032;
    border-radius: 7px;
    margin: 0px 0px 0px 0px;
    padding: 20px 20px 0px 20px;
    position: relative;
}
.matome::before {
    background-color: #fff;
    color: #664032;
	content: "他にもこんなのがあります！";
    font-weight: bold;
    font-size: 18px;
    left: 10px;
    padding: 0px 5px 0px 5px;
    position: absolute;
    top: -13px;
}


